<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.spring.diagrams.contexts.SpringLocalModelDiagramNodeContentManager">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.6461.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.diagrams.contexts.SpringLocalModelsRelatedVisitor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.diagrams.contexts.SpringLocalModelDependenciesDiagramProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.6461.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.diagrams.contexts.SpringLocalModelDependenciesDiagramProvider com.intellij.diagram.DiagramDataModel&lt;com.intellij.spring.diagrams.contexts.beans.LocalModelGraphElementWrapper&lt;?&gt;&gt; createDataModel(com.intellij.openapi.project.Project, com.intellij.spring.diagrams.contexts.beans.LocalModelGraphElementWrapper, com.intellij.openapi.vfs.VirtualFile, com.intellij.diagram.DiagramPresentationModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.diagrams.contexts.SpringLocalModelsDataModel">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.6461.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.diagrams.contexts.SpringNodeGroupRealizer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.6461.79&quot;"/>
    </annotation>
  </item>
</root>
